This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 204202 - Sofware Updater exception while resolving dependencies
Sofware Updater exception while resolving dependencies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-26 14:37 EDT by Jannich Thorsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 00:19:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Software Updater crash dump (1.53 KB, application/octet-stream)
2006-08-26 14:39 EDT, Jannich Thorsen
no flags Details

  None (edit)
Description Jannich Thorsen 2006-08-26 14:37:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.6) Gecko/20060822 Fedora/1.5.0.6-4 Firefox/1.5.0.6 pango-text

Description of problem:
Running Software Updater only shows one outstanding update:

autofs - 1:5.0.1-0.rc1.17.i386 updates autofs - 1:5.0.0_beta4-11.i386

Selecting "Apply updates" and the error. shows

Version-Release number of selected component (if applicable):
pirut 1.1.9

How reproducible:
Always


Steps to Reproduce:
1./usr/bin/pup
2.Select "Apply updates"
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Jannich Thorsen 2006-08-26 14:39:34 EDT
Created attachment 134981 [details]
Software Updater crash dump
Comment 2 Jeremy Katz 2006-09-06 00:19:56 EDT
This is fixed for yum 2.9.6

Note You need to log in before you can comment on or make changes to this bug.